python-slimit-0.8.1-9.mga6.noarch.rpm


Advertisement

Description

python-slimit - SlimIt - JavaScript minifier

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name python-slimit
Package version 0.8.1
Package release 9.mga6
Package architecture noarch
Package type rpm
Installed size 741.98 KB
Download size 109.94 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
SlimIt - JavaScript minifier.

Alternatives

Package Version Architecture Repository
python-slimit-0.8.1-9.mga6.noarch.rpm 0.8.1 noarch Mageia Core
python-slimit - - -

Requires

Name Value
python(abi) == 2.7
pythonegg(2)(ply) >= 3.4
slimit == 0.8.1-9.mga6

Provides

Name Value
python-slimit == 0.8.1-9.mga6
pythonegg(2)(slimit) == 0.8.1

Download

Type URL
Binary Package python-slimit-0.8.1-9.mga6.noarch.rpm
Source Package python-slimit-0.8.1-9.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install python-slimit rpm package:
    # urpmi python-slimit

Files

Path
/usr/lib/python2.7/site-packages/slimit/__init__.py
/usr/lib/python2.7/site-packages/slimit/__init__.pyc
/usr/lib/python2.7/site-packages/slimit/__init__.pyo
/usr/lib/python2.7/site-packages/slimit/ast.py
/usr/lib/python2.7/site-packages/slimit/ast.pyc
/usr/lib/python2.7/site-packages/slimit/ast.pyo
/usr/lib/python2.7/site-packages/slimit/lexer.py
/usr/lib/python2.7/site-packages/slimit/lexer.pyc
/usr/lib/python2.7/site-packages/slimit/lexer.pyo
/usr/lib/python2.7/site-packages/slimit/lextab.py
/usr/lib/python2.7/site-packages/slimit/lextab.pyc
/usr/lib/python2.7/site-packages/slimit/lextab.pyo
/usr/lib/python2.7/site-packages/slimit/mangler.py
/usr/lib/python2.7/site-packages/slimit/mangler.pyc
/usr/lib/python2.7/site-packages/slimit/mangler.pyo
/usr/lib/python2.7/site-packages/slimit/minifier.py
/usr/lib/python2.7/site-packages/slimit/minifier.pyc
/usr/lib/python2.7/site-packages/slimit/minifier.pyo
/usr/lib/python2.7/site-packages/slimit/parser.py
/usr/lib/python2.7/site-packages/slimit/parser.pyc
/usr/lib/python2.7/site-packages/slimit/parser.pyo
/usr/lib/python2.7/site-packages/slimit/scope.py
/usr/lib/python2.7/site-packages/slimit/scope.pyc
/usr/lib/python2.7/site-packages/slimit/scope.pyo
/usr/lib/python2.7/site-packages/slimit/unicode_chars.py
/usr/lib/python2.7/site-packages/slimit/unicode_chars.pyc
/usr/lib/python2.7/site-packages/slimit/unicode_chars.pyo
/usr/lib/python2.7/site-packages/slimit/yacctab.py
/usr/lib/python2.7/site-packages/slimit/yacctab.pyc
/usr/lib/python2.7/site-packages/slimit/yacctab.pyo
/usr/lib/python2.7/site-packages/slimit-0.8.1-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/slimit-0.8.1-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/slimit-0.8.1-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/slimit-0.8.1-py2.7.egg-info/entry_points.txt
/usr/lib/python2.7/site-packages/slimit-0.8.1-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/slimit-0.8.1-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/slimit-0.8.1-py2.7.egg-info/top_level.txt
/usr/lib/python2.7/site-packages/slimit/tests/__init__.py
/usr/lib/python2.7/site-packages/slimit/tests/__init__.pyc
/usr/lib/python2.7/site-packages/slimit/tests/__init__.pyo
/usr/lib/python2.7/site-packages/slimit/tests/test_cmd.py
/usr/lib/python2.7/site-packages/slimit/tests/test_cmd.pyc
/usr/lib/python2.7/site-packages/slimit/tests/test_cmd.pyo
/usr/lib/python2.7/site-packages/slimit/tests/test_ecmavisitor.py
/usr/lib/python2.7/site-packages/slimit/tests/test_ecmavisitor.pyc
/usr/lib/python2.7/site-packages/slimit/tests/test_ecmavisitor.pyo
/usr/lib/python2.7/site-packages/slimit/tests/test_lexer.py
/usr/lib/python2.7/site-packages/slimit/tests/test_lexer.pyc
/usr/lib/python2.7/site-packages/slimit/tests/test_lexer.pyo
/usr/lib/python2.7/site-packages/slimit/tests/test_mangler.py
/usr/lib/python2.7/site-packages/slimit/tests/test_mangler.pyc
/usr/lib/python2.7/site-packages/slimit/tests/test_mangler.pyo
/usr/lib/python2.7/site-packages/slimit/tests/test_minifier.py
/usr/lib/python2.7/site-packages/slimit/tests/test_minifier.pyc
/usr/lib/python2.7/site-packages/slimit/tests/test_minifier.pyo
/usr/lib/python2.7/site-packages/slimit/tests/test_nodevisitor.py
/usr/lib/python2.7/site-packages/slimit/tests/test_nodevisitor.pyc
/usr/lib/python2.7/site-packages/slimit/tests/test_nodevisitor.pyo
/usr/lib/python2.7/site-packages/slimit/tests/test_parser.py
/usr/lib/python2.7/site-packages/slimit/tests/test_parser.pyc
/usr/lib/python2.7/site-packages/slimit/tests/test_parser.pyo
/usr/lib/python2.7/site-packages/slimit/visitors/__init__.py
/usr/lib/python2.7/site-packages/slimit/visitors/__init__.pyc
/usr/lib/python2.7/site-packages/slimit/visitors/__init__.pyo
/usr/lib/python2.7/site-packages/slimit/visitors/ecmavisitor.py
/usr/lib/python2.7/site-packages/slimit/visitors/ecmavisitor.pyc
/usr/lib/python2.7/site-packages/slimit/visitors/ecmavisitor.pyo
/usr/lib/python2.7/site-packages/slimit/visitors/minvisitor.py
/usr/lib/python2.7/site-packages/slimit/visitors/minvisitor.pyc
/usr/lib/python2.7/site-packages/slimit/visitors/minvisitor.pyo
/usr/lib/python2.7/site-packages/slimit/visitors/nodevisitor.py
/usr/lib/python2.7/site-packages/slimit/visitors/nodevisitor.pyc
/usr/lib/python2.7/site-packages/slimit/visitors/nodevisitor.pyo
/usr/lib/python2.7/site-packages/slimit/visitors/scopevisitor.py
/usr/lib/python2.7/site-packages/slimit/visitors/scopevisitor.pyc
/usr/lib/python2.7/site-packages/slimit/visitors/scopevisitor.pyo
/usr/share/doc/python-slimit/CHANGES
/usr/share/doc/python-slimit/README.rst

Changelog

2017-04-05 - blino <blino> 0.8.1-9.mga6
+ Revision: 1095928
- require python-slimit in slimit, not found by autoreq because it uses load_entry_point
2016-02-19 - umeabot <umeabot> 0.8.1-8.mga6
+ Revision: 970867
- Mageia 6 Mass Rebuild
2015-10-10 - daviddavid <daviddavid> 0.8.1-7.mga6
+ Revision: 888761
- rebuild for python 3.5
- use new python macros
2014-10-15 - umeabot <umeabot> 0.8.1-6.mga5
+ Revision: 750252
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 0.8.1-5.mga5
+ Revision: 729767
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 0.8.1-4.mga5
+ Revision: 688337
- Mageia 5 Mass Rebuild
2014-05-31 - pterjan <pterjan> 0.8.1-3.mga5
+ Revision: 629016
- Rebuild for new Python

See Also

Package Description
python-slip-0.6.4-1.mga6.noarch.rpm Miscellaneous convenience, extension and workaround code for Python
python-slip-dbus-0.6.4-1.mga6.noarch.rpm Convenience functions for dbus services
python-slip-gtk-0.6.4-1.mga6.noarch.rpm Code to make auto-wrapping gtk labels
python-smbc-1.0.15.4-2.mga6.i586.rpm Python bindings for the libsmbclient API from Samba
python-smbc-doc-1.0.15.4-2.mga6.noarch.rpm Documentation for python-smbc
python-smbpasswd-1.0.1-9.mga6.i586.rpm Python SMB Password Hash Generator Module
python-smbus-3.1.2-2.mga6.i586.rpm Python module for SMBus access via I2C
python-smmap-0.9.0-1.mga6.noarch.rpm A pure git implementation of a sliding window memory map manager
python-snack-2.2.10-22.mga6.i586.rpm Snack Sound Toolkit for Python
python-snowballstemmer-1.2.0-3.mga6.noarch.rpm This package provides 16 stemmer algorithms
python-soap-0.12.0-11.mga6.noarch.rpm A SOAP library for python
python-socksipy-branch-1.02-7.mga6.noarch.rpm A Python SOCKS module
python-sortedcontainers-0.9.2-3.mga6.noarch.rpm Sorted container data types
python-sparqlwrapper-1.5.2-9.mga6.noarch.rpm SPARQL Endpoint interface to Python
python-speaklater-1.3-7.mga6.noarch.rpm Implements a lazy string for python useful for use with gettext
Advertisement
Advertisement